/* Sidebar */

.widget-area {
    ul {
        list-style: none;
        padding: 0;
    }
}

/**
 * Responsive Design using "mixins/_breakpoints.scss"
 */

@media (max-width: breakpoint-max(sm)) {
    #sidebar {
        margin-top: 60px;
    }
}